uuid: f6019b28-cb8d-4d3e-b83f-16494d84ff73
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: tZ_3hiXCfLJR_skdA9QZUEuGIhV5MDfvknyyuoP9zbM
id: node
label: Content
tags:
  canonical_url: '[node:url]'
  description: '[node:field_short_description]'
  image_src: '[node:field_featured_image:entity:field_media_image:og_image:url]'
  og_description: '[node:field_short_description]'
  og_image: '[node:field_featured_image:entity:field_media_image:og_image:url],/themes/custom/nrgi/assets/img/fallback-default.png'
  og_image_alt: '[node:field_featured_image:entity:name]'
  og_image_height: '[node:field_featured_image:entity:field_media_image:og_image:height]'
  og_image_width: '[node:field_featured_image:entity:field_media_image:og_image:width]'
  og_site_name: '[site:name]'
  og_title: '[node:title] | [site:name]'
  og_url: '[node:url]'
  shortlink: '[node:url]'
  title: '[node:title] | [site:name]'
  twitter_cards_description: '[node:field_short_description]'
  twitter_cards_image: '[node:field_featured_image:entity:field_media_image:og_image:url]'
  twitter_cards_image_alt: '[node:field_featured_image:entity:name]'
  twitter_cards_image_height: '[node:field_featured_image:entity:field_media_image:og_image:height]'
  twitter_cards_image_width: '[node:field_featured_image:entity:field_media_image:og_image:width]'
  twitter_cards_page_url: '[node:path]'
  twitter_cards_title: '[node:title] | [site:name]'
  twitter_cards_type: summary_large_image
